[Bug 96324] Re: [REMOVE][UNMETDEPS] phpunit has unmet dependencies

Sebastien Bacher seb128 at ubuntu.com
Wed May 23 10:42:54 BST 2007

the Debian maintainer updated phpunit to the php5 version

** Changed in: phpunit (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Rejected

[REMOVE][UNMETDEPS] phpunit has unmet dependencies
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a bug assignee.

More information about the ubuntu-archive mailing list